## class Fl_XBM_Image

### Class Hierarchy

    Fl_Bitmap
       |
       +----Fl_XBM_Image

### Include Files

    #include <FL/Fl_XBM_Image.H>

### Additional Libraries

    -lfltk_images  /  fltkimages.lib

### Description

The `Fl_XBM_Image` class supports loading, caching, and drawing of X Bitmap (XBM) bitmap files.

### Methods

- Fl_XBM_Image
- ~Fl_XBM_Image

#### Fl_XBM_Image::Fl_XBM_Image(const char *filename);

The constructor loads the named XBM file.

#### Fl_XBM_Image::~Fl_XBM_Image();

The destructor free all memory and server resources that are used by the image.